.card-grid {
    padding: 49px 20px 50px;
    border: 2px solid #d6d6d6;
    text-align: center;

    &__img {
        margin: 0 0 25px;   
    }

    &__title {
        font-size: 18px;
        font-weight: 700;
        line-height: 1.2;
        margin: 0 0 15px;
    }

    &__description {
        min-width: 212px;
        font-size: 16px;
        line-height: 1.2;
        color: #353535;    
    }
}